\begin{table}[h]
\centering
\caption{Tabulação das Habilitações Literárias}\label{table:habil_tabulation}
\begin{tabular}{rcrcrcr} \hline
Habilitações Literárias                 &&      Freq.  &&  Percent   &&    Cum. \\
\hline
 Inferior ao 1.º ciclo do ensino básico &&      1,411  &&     0.25   &&    0.25 \\
             1.º ciclo do ensino básico &&     16,131  &&     2.83   &&    3.08 \\
             2.º ciclo do ensino básico &&     56,471  &&     9.92   &&   13.00 \\
             3.º ciclo do ensino básico &&    162,942  &&    28.62   &&   41.63 \\
                      Ensino secundário &&    169,551  &&    29.78   &&   71.41 \\
     Ensino pós secundário não superior &&      4,270  &&     0.75   &&   72.16 \\
                            Bacharelato &&     10,470  &&     1.84   &&   74.00 \\
                           Licenciatura &&    135,304  &&    23.77   &&   97.77 \\
                               Mestrado &&     11,845  &&     2.08   &&   99.85 \\
                           Doutoramento &&        862  &&     0.15   &&  100.00 \\
\hline
                                  Total &&    569,257  &&   100.00   &&         \\
\hline
\end{tabular}
\end{table}
